/** @file
 * $Source: /home/cvsmanager/yoda/event/tsbt/TsbTRecord.cpp,v $
 * $Id: TsbTRecord.cpp,v 5.1 2006/02/04 12:37:44 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the TsbTRecord class.
 */
#include "TsbTRecord.h"

using namespace pamela;

TsbTRecord::TsbTRecord(void) {
}


ClassImp(TsbTRecord)
